Bug 8141 - Неправильный файл конфигурации модуля для apache
: Неправильный файл конфигурации модуля для apache
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mod_php5)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-10-05 17:58 by
Modified: 2007-03-24 01:58 (History)


Attachments
Корректный mod_php5.conf (265 bytes, application/octet-stream)
2005-10-05 18:00, Andrew Kornilov
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-05 17:58:42
В пакете идет неправильный файл конфигурации mod_php5.conf. На выяснение этого
было потрачено два дня и очень много нервов :( Прикрепляю правильный файл.
И просьба собрать свежую версию всех пакетов, 5 сентября вышел релиз 5.0.5 (в
котором, кстати, сделали одно существенное изменение, из-за которого могут
поломаться многие сайты: http://bugs.php.net/bug.php?id=33643)

p.s. Я не уверен, что файл полностью правильный, надо смотреть исходники. Но
мне
помогло.
------- Comment #1 From 2005-10-05 18:00:11 -------
Created an attachment (id=1165) [details]
Корректный mod_php5.conf
------- Comment #2 From 2005-10-05 22:19:42 -------
Это я виноват.  Пытался заставить жить вместе два mod_php, как оказалось они не
жильцы.  А патч (которого быть не должно) просто забыл оторвать и отправил
продукты жизнедеятельности legion'у.

Так что в следующей сборке конфиг будет соответствовать.
------- Comment #3 From 2005-10-15 22:04:09 -------
Когда уже будет сборка?

И почему собирается без simplexml? Он нужен.
------- Comment #4 From 2006-12-18 11:38:15 -------
В AltCompact 3.0 идет пакет mod_php5-5.0.5-alt0.cvs20050729 с тем же
неправильным файлом 
конфигурации. 

Также поставляется неправильный файл:
/etc/php/5.0.5/mod_php/php.ini
Конфигурация путей поиска модулей расчитана на php4.xxx
------- Comment #5 From 2007-03-24 01:58:39 -------
Уже не актуально, все исправлено.